<template>
  <div>
    <p v-if="!user.authenticated">
      <router-link to="/login" v-lang.login.title></router-link>
    </p>
  </div>
</template>

<script>
  import auth from '../auth'

  export default {
    name: 'Home',
    data () {
      return {
        user: auth.user
      }
    },
    methods: {
      logout () {
        auth.logout()
      }
    },
    created () {
      // Set the title
      document.title = this.translate('nav').home
    }
  }
</script>
